#!/usr/bin/env pythonw2.3

"""
A quick test of matplotlib
"""

import Numeric as N
import matplotlib

matplotlib.use("WXAgg")
import pylab

x = N.arange(0, 2*N.pi, 0.1)
y = N.sin(x)

pylab.plot(x,y)
pylab.title("A Simple Sine Curve")
pylab.show()

